TIMESTAMP = "20240619-0140"
BUILD_PRETTY_DATE = "Wed Jun 19 01:40:00 EDT 2024"
BRANCH = "master"
PATCH_OR_BRANCH_LABEL = "java23"
BUILD_TYPE_NAME = "Beta Java 23"
BUILD_TYPE = "Y"
TESTED_BUILD_TYPE = "Y"
RELEASE_VER = "4.33"
STREAM = "4.33.0"
STREAMMajor = "4"
STREAMMinor = "33"
STREAMService = "0"
GIT_ROOT = "git@github.com:"
AGG_REPO = "eclipse-platform/eclipse.platform.releng.aggregator.git"
AGG_DIR = "gitCache/eclipse.platform.releng.aggregator"
DROP_DIR = "siteDir/eclipse/downloads/drops4"
UPDATES_DIR = "siteDir/eclipse/updates"
EQUINOX_DROP_DIR = "siteDir/equinox/drops"
TMP_DIR = "tmp"
DOWNLOAD_HOST = "download.eclipse.org"
BUILD_TO_COMPARE_SITE = "ftp.osuosl.org/pub/eclipse/eclipse/updates"
LOCAL_REPO = "localMavenRepo"
BASEBUILDER_TAG = "4.31"
API_PREV_REF_LABEL = "4.31"
API_FREEZE_REF_LABEL = ""
FREEZE_PARAMS = " "
PREVIOUS_RELEASE_VER = "4.32"
PREVIOUS_RELEASE_REPO_ID = "4.32"
BASEBUILD_ID = "R-4.32-202406010610"
PREVIOUS_RELEASE_ID = "R-4.32-202406010610"
BUILDTOOLS_REPO = "https://download.eclipse.org/eclipse/updates/buildtools/"
WEBTOOLS_REPO = "https://download.eclipse.org/webtools/downloads/drops/R3.31.0/R-3.31.0-20230903090456/repositoryunittests/"
BASEBUILDER_DIR = "tmp/org.eclipse.releng.basebuilder"
ECLIPSE_RUN_REPO = "https://download.eclipse.org/eclipse/updates/4.33-I-builds/"
MAVEN_OPTS = "-Xmx6G"
JAVA_DOC_TOOL = "-Declipse.javadoc=/opt/tools/java/openjdk/jdk-17/latest/bin/javadoc"
BUILD_ENV_FILE = "/home/jenkins/agent/workspace/YPBuilds/Y-build-4.33/eclipse.platform.releng.aggregator/eclipse.platform.releng.aggregator/cje-production/buildproperties.shsource"
BUILD_ENV_FILE_PHP = "/home/jenkins/agent/workspace/YPBuilds/Y-build-4.33/eclipse.platform.releng.aggregator/eclipse.platform.releng.aggregator/cje-production/buildproperties.php"
BUILD_ENV_FILE_PROP = "/home/jenkins/agent/workspace/YPBuilds/Y-build-4.33/eclipse.platform.releng.aggregator/eclipse.platform.releng.aggregator/cje-production/buildproperties.properties"
BUILD_ID = "Y20240619-0140"
BUILD_DIR_SEG = "Y20240619-0140"
EQ_BUILD_DIR_SEG = "Y20240619-0140"
EBUILDER_HASH = "26084ade974afef47a49bc77ede17d0040eeeb11"
ECLIPSE_BUILDER_DIR = "/home/jenkins/agent/workspace/YPBuilds/Y-build-4.33/eclipse.platform.releng.aggregator/eclipse.platform.releng.aggregator/cje-production/gitCache/eclipse.platform.releng.aggregator/eclipse.platform.releng.tychoeclipsebuilder"
PLATFORM_PRODUCTS_DIR = "/home/jenkins/agent/workspace/YPBuilds/Y-build-4.33/eclipse.platform.releng.aggregator/eclipse.platform.releng.aggregator/cje-production/gitCache/eclipse.platform.releng.aggregator/eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/target/products"
PLATFORM_REPO_DIR = "/home/jenkins/agent/workspace/YPBuilds/Y-build-4.33/eclipse.platform.releng.aggregator/eclipse.platform.releng.aggregator/cje-production/gitCache/eclipse.platform.releng.aggregator/eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/target/repository"
PLATFORM_TARGET_DIR = "/home/jenkins/agent/workspace/YPBuilds/Y-build-4.33/eclipse.platform.releng.aggregator/eclipse.platform.releng.aggregator/cje-production/gitCache/eclipse.platform.releng.aggregator/eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/target"
LAUNCHER_JAR = "/home/jenkins/agent/workspace/YPBuilds/Y-build-4.33/eclipse.platform.releng.aggregator/eclipse.platform.releng.aggregator/cje-production/tmp/org.eclipse.releng.basebuilder/plugins/org.eclipse.equinox.launcher_1.6.900.v20240613-2009.jar"
COMPARATOR_ERRORS_SUBJECT = " "
COMPARATOR_ERRORS_BODY = " "
